Module Configuraciones
    Private DecimalesPorcentaje As Integer = 4
    Private _CodigoTXTPorcentaje As String
    Private DecimalesMontos As Integer = 4
    Private _CodigoTXTMontos As String

    Public Property CodigoTXTPorcentaje As String
        Get
            Return "P" & DecimalesPorcentaje.ToString
        End Get
        Set(value As String)

        End Set
    End Property
    Public Property CodigoTXTMontos As String
        Get
            Return "N" & DecimalesMontos.ToString
        End Get
        Set(value As String)

        End Set
    End Property

    Public ReadOnly Property ColorFondoError() As Color
        Get
            Return Color.FromArgb(230, 95, 95)
        End Get
    End Property
    Public ReadOnly Property ColorFondoPredefinido() As Color
        Get
            Return SystemColors.Control
        End Get
    End Property
    Public Function ColorFondoBusqueda() As Color
        Return Color.FromArgb(248, 247, 199)
    End Function

End Module
